html,
body {
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
}
.button {
  height: 44px;
  line-height: 44px;
  box-sizing: border-box;
  border: none;
  padding: 0;
  font-size: 18px;
  width: 100%;
}
